{
  "_id": "tlnIj291szWvyqSw",
  "_key": "!items!tlnIj291szWvyqSw",
  "type": "Advantage",
  "name": "Gutes Gedächtnis",
  "system": {
    "name": "Gutes Gedächtnis",
    "description": "Der Held ist in der Lage, einmal gelernte oder bemerkte Details erstaunlich gut zu behalten und zu verknüpfen; er darf unter besonderen Umständen zusätzliche KL-Proben ablegen, um an Informationen zu gelangen; Sprachen, Zauberfertigkeiten (nicht: Übernatürliche Begabungen) und bestimmte Sonderfertigkeiten (Geländekunde, Kulturkunde, Nandusgefälliges Wissen, Ortskenntnis, Talentspezialisierungen bei Wissensfertigkeiten, alle Objektrituale, Bann- und Schutzkreise, Exorzist, Invocatio Integra, Kraftlinienmagie I/II, Matrixkontrolle, Ritualkenntnis (auch Schamane), Schamanenrituale, Runenkunde, Signaturkenntnis, Zauberspezialisierung, Zauberzeichen, Zibilja-Rituale, Liturgiekenntnis, Liturgien)  können für drei Viertel der angegebenen Kosten erworben bzw. gesteigert werden. Dieser Vorteil kostet Helden, die der Spruchzauberei mächtig, Schamanen oder geweiht sind, 12 GP, alle anderen nur 7 GP.  Gutes Gedächtnis ist nicht mit Eidetischem Gedächtnis (den nochmals verbesserten Gedächtnisleistungen), Unstet oder Vergesslichkeit kombinierbar. Es kann jedoch mit Begabungen oder den Akademischen Ausbildungen kombiniert werden, ebenso mit eventuellen Verbilligungen aus Kulturen und Professionen. Ein Held mit Gutem Gedächtnis, der wegen einer Akademischen Ausbildung eine SF zu drei Vierteln des genannten Preises erwerben kann, zahlt also nur 9/16 der benötigten AP. Ein begabter Held mit Gutem Gedächtnis bezahlt drei Viertel der AP der verbilligten (linken) Spalte. Ein durch Rasse, Kultur oder Profession vorhandenens Gutes Gedächtnis kann für 23 bzw. 28 GP zu Eidetischem Gedächtnis aufgewertet werden."
  }
}